list.item.spacing
Prev | Lists | Next

## Name

list.item.spacing — What space do you want between list items?

## Synopsis

    <xsl:attribute-set name="list.item.spacing">
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify what spacing you want between each list item.

Prev | Up | Next
list.block.spacing | Home | compact.list.item.spacing